<?php

/**
*
* @package Free Tube Script
* @version v1.0
* @copyright (c) 2011 Agriz
* @license GNU Public License Under Certain Conditions [Powered by should remain unchanged]
* @contact http://www.agrizlive.com
*
*/

	class Video extends AppModel {
		var $name = "Video";
		var $belongsTo = array('User','Category');		
		var $hasMany = array('Comment');
		
		var $validate = array(
			'name' => array(
				'contentNotEmpty' => array(
					'rule' => 'notEmpty',
					'required' => true,
					'message' => 'Enter a title to your video'
				)
			)
		);
	}
?>